# NetworkedBehaviour.SyncVarSyncDelay Field
The minimum delay in seconds between SyncedVar sends

MLAPI API Reference

# NetworkedBehaviour
SyncVarSyncDelay Field

[This is preliminary documentation and is subject to change.]

The minimum delay in seconds between SyncedVar sends

Namespace: MLAPI.MonoBehaviours.Core
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public float SyncVarSyncDelay

Request Example
View Source

#### Field Value

Type: Single
See Also

#### Reference

NetworkedBehaviour Class
MLAPI.MonoBehaviours.Core Namespace